[AddonMisc]

;;-----------------------------------------------------------------------------
;; 标签自动刷新
;;-----------------------------------------------------------------------------
AutoRefresh=自动刷新
Setting=设置
Sec=秒
Min=分
Hour=小时
Day=天
NotRefresh=不自动刷新
Customize=自定义刷新时间[%1]
CustomRefreshSet=设置自定义刷新时间
RefreshNow=立刻刷新
FeedReader=RSS 阅读器
notepad=在线记事本
Translate=翻译
translate.selectedText=翻译选定文本
translate.page=翻译页面
SnapScreen=截图
fileSniffer.open=资源嗅探器
app.launch.mxExpressLookup=快递查询
snapScreen.region=区域截图
snapScreen.page=页面截图
help=帮助

;;-----------------------------------------------------------------------------
;; 自定义标签自动刷新设置
;;-----------------------------------------------------------------------------
[RefreshFreSet]
TabFreshFreqManager=自定义自动刷新设置
FreshFreqTime=自定义刷新时间
Sec=秒
ShortTips=自定义刷新时间范围(5~999999999秒)
Setting=设置
Cancel=取消

;;-----------------------------------------------------------------------------
;; 小号管理器
;;-----------------------------------------------------------------------------
[Identity]
title=小号窗口
OpenAll=全部打开
QuickLMgr=小号管理器
[IdentifyManager]
WorkspaceManager=小号管理器
CheckedItemsWillBeDisplayedInMenu=
Title=标题
DefaultWndName=小号窗口
ShortcutTip=可以设置快捷键切换窗口
DLG_DELBTN=删除
AddNewWorkspace=新建小号
Done=完成
SetKey=设置
